
textures/conwag_windows/glass_tinted
{
	qer_editorimage textures/effects/tinfx3.tga
	qer_trans 0.9
	surfaceparm nolightmap
	surfaceparm trans
	{
		map textures/effects/tinfx3.tga
		tcGen environment
		blendfunc GL_ONE GL_ONE
	}
}


textures/conwag_ceilings/wetwired_c2nite
{
	qer_editorimage textures/wetwired/sky01.tga

	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 25
	q3map_sun .6 .6 .6 20 35 78

	skyparms env/c2nite - -
	
}



textures/conwag_walls/fence_01
{
	qer_editorimage textures/conwag_walls/wire_fence_small_01.tga
	surfaceparm trans		
        surfaceparm nomarks
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
	cull none
        nopicmip

	{
		map textures/conwag_walls/wire_fence_small_01.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/conwag_walls/no_draw_blocking
{
	surfaceparm trans		
        surfaceparm nomarks
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
	cull none
        nopicmip

	{
		
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/conwag_desk_items/screensaver1
{

	qer_editorimage textures/effects/monitor_black_screensaver_01.tga	
	//surfaceparm nolightmap

	{
		animMap 0.1 textures/conwag_desk_items/monitor_black_screensaver_01.tga textures/conwag_desk_items/monitor_black_screensaver_02.tga textures/conwag_desk_items/monitor_black_screensaver_03.tga textures/conwag_desk_items/monitor_black_screensaver_04.tga textures/conwag_desk_items/monitor_black_screensaver_05.tga textures/conwag_desk_items/monitor_black_screensaver_06.tga textures/conwag_desk_items/monitor_black_screensaver_07.tga textures/conwag_desk_items/monitor_black_screensaver_08.tga textures/conwag_desk_items/monitor_black_screensaver_09.tga textures/conwag_desk_items/monitor_black_screensaver_10.tga 	
	}	

}

textures/conwag_ceilings/citysky
{
surfaceparm noimpact
surfaceparm nolightmap
surfaceparm sky
q3map_sun 0.89 0.87 1 0 270 60
q3map_surfacelight 30
skyparms env/conwag_sky/citysky - -
}


textures/conwag_walls/metal_bright
{
qer_editorimage textures/urban_terror2/metal_bright.tga	
surfaceparm nonsolid
	{
		map textures/effects/tinfx.tga
		tcGen environment
		rgbGen identity
	}
	{
		map textures/urban_terror2/metal_bright.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/conwag_walls/steel_ladder
{
	surfaceparm nonsolid

qer_editorimage textures/conwag_walls/fs_metalbox2_top.tga

	{
		map textures/urban_objects/fs_metalbox2_top.tga
	}
}


textures/conwag_floors/clear_calm1

//	*********************************************************
//	*      Medium clear calm water. Created September 9	*
//	*********************************************************
		
	{
		qer_editorimage textures/liquids/pool3d_3e.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm nomarks
		surfaceparm water
	
		cull disable
		deformVertexes wave 64 sin .25 .25 0 .5	
		{ 
			map textures/liquids/pool3d_5e.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/liquids/pool3d_3e.tga
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}
	
	

	}

//My black shiny glass
textures/conwag_walls/black_shiny_glass
{
	surfaceparm glass	
	{
		map textures/conwag_walls/black_shiny.tga
	}
	{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

//my red shiny
textures/conwag_walls/red_shiny_01
{
qer_editorimage textures/conwag_walls/red_shiny.tga
	{
		map textures/conwag_walls/red_shiny.tga
	}
	{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_posters/void_sign_02_shiny
{
qer_editorimage textures/conwag_posters/void_sign_02.tga
	{
		map textures/conwag_posters/void_sign_02.tga
	}
	{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_posters/boot_computers_shiny
{
qer_editorimage textures/conwag_posters/boot_computers02.tga
	{
		map textures/conwag_posters/boot_computers02.tga
	}
	{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_walls/white_shiny
{
qer_editorimage textures/conwag_walls/truck_white01.tga
	{
		map textures/conwag_walls/truck_white01.tga
	}
	{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_windows/blinds_02_shiny
{
qer_editorimage textures/conwag_windows/blinds_02.tga

	{
		map textures/conwag_windows/blinds_02.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_windows/blinds_04_shiny
{
qer_editorimage textures/conwag_windows/blinds_04.tga
	{
		map textures/conwag_windows/blinds_04.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_windows/blinds_door_01_shiny
{
qer_editorimage textures/conwag_windows/blinds_door_01.tga

	{
		map textures/conwag_windows/blinds_door_01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_windows/smoked_glass
{
	qer_editorimage textures/conwag_windows/smoked_glass01.tga

	{
		map textures/conwag_windows/smoked_glass01.tga
	}
	{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_shelves/Wiring_closet_shiny01
{
	qer_editorimage textures/conwag_shelves/Wiring_closet_01.tga


	{
		map textures/conwag_shelves/Wiring_closet_01.tga
	}
	{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_shelves/Wiring_closet_shiny02
{
	qer_editorimage textures/conwag_shelves/Wiring_closet_02.tga


	{
		map textures/conwag_shelves/Wiring_closet_02.tga
	}
	{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_windows/blinds_03_shiny
{
qer_editorimage textures/conwag_windows/blinds_03.tga

	{
		map textures/conwag_windows/blinds_03.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_windows/window_glassblock02_shiny
{
qer_editorimage textures/conwag_windows/window_glassblock02.tga

	{
		map textures/conwag_windows/window_glassblock02.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/crx/dark_windows_shiny
{
qer_editorimage textures/conwag_windows/black_windows_01.tga

	{
		map textures/conwag_windows/black_windows_01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/crx/paint_red_shiny
{
qer_editorimage textures/crx/red_paint_04.tga

	{
		map textures/crx/red_paint_04.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_windows/outside_window02_shiny
{
qer_editorimage textures/conwag_windows/outside_window02.tga

	{
		map textures/conwag_windows/outside_window02.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_doors/door_wood01_shiny
{
qer_editorimage textures/conwag_doors/door_wood01.tga

	{
		map textures/conwag_doors/door_wood01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_doors/door_green01_shiny
{
qer_editorimage textures/conwag_doors/door_green01.tga

	{
		map textures/conwag_doors/door_green01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_doors/door_green02_shiny
{
qer_editorimage textures/conwag_doors/door_green02.tga

	{
		map textures/conwag_doors/door_green02.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_walls/white_board01_shiny
{
qer_editorimage textures/conwag_walls/white_board01.tga

	{
		map textures/conwag_walls/white_board01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_walls/reception_plaque01_shiny
{
qer_editorimage textures/conwag_walls/reception_plaque01.tga

	{
		map textures/conwag_walls/reception_plaque01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_walls/reception_plaque02_shiny
{
qer_editorimage textures/conwag_walls/reception_plaque02.tga

	{
		map textures/conwag_walls/reception_plaque02.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_windows/window_glassblock02_shiny
{
qer_editorimage textures/conwag_windows/window_glassblock02.tga

	{
		map textures/conwag_windows/window_glassblock02.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_shelves/table_boardroom_marble_01_shiny
{
qer_editorimage textures/conwag_shelves/table_boardroom_marble_01.tga

	{
		map textures/conwag_shelves/table_boardroom_marble_01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_walls/painting_stuff01_shiny
{
qer_editorimage textures/conwag_walls/painting_stuff01.tga

	{
		map textures/conwag_walls/painting_stuff01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}

textures/conwag_walls/painting_horse01_shiny
{
qer_editorimage textures/conwag_walls/painting_horse01.tga

	{
		map textures/conwag_walls/painting_horse01.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_lights/fluro_02_shiny
{
qer_editorimage textures/conwag_lights/fluro_02.tga

	{
		map textures/conwag_lights/fluro_02.tga
		}
			{
		map $lightmap
	                rgbGen identity
		blendfunc gl_dst_color gl_zero
			}
		{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	                rgbGen wave sin .25 0 0 0
		blendfunc add
	}	          		
}


textures/conwag_light/crx_indicator_01
{
	q3map_lightimage textures/crx/crx_rear_indicator_01.tga
	qer_editorimage textures/crx/crx_rear_indicator_01.tga
	surfaceparm nomarks
	q3map_surfacelight 500
	light 1
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/crx/crx_rear_indicator_01.tga
		blendFunc filter
		rgbGen identity
	}
        {
		map textures/crx/crx_rear_indicator_01.tga
		blendFunc add
		rgbGen wave square .5 .5 0 1
	}
	
}


textures/conwag_light/sewer_fog
{
	qer_editorimage textures/sfx/hellfog.tga
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	surfaceparm nodrop
	fogparms ( 1 1 1 ) 700
}


textures/conwag_posters/sign_carpark_01_bright
{
	qer_editorimage textures/conwag_posters/sign_carpark_01.tga
	q3map_surfacelight 200
	q3map_lightimage textures/urban_light/yellowblend.tga
}

textures/conwag_posters/nads_bright
{
	qer_editorimage textures/conwag_posters/nads_logo_01.tga
	q3map_surfacelight 200
	q3map_lightimage textures/urban_light/yellowblend.tga
}

textures/conwag_lights/red_flare01
{
	qer_editorimage textures/conwag_lights/cw_flare001_red.tga
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		clampmap textures/conwag_lights/cw_flare001_red.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/conwag_lights/green_blue_flare01
{
	qer_editorimage textures/conwag_lights/cw_flare001_green_blue.tga
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		clampmap textures/conwag_lights/cw_flare001_green_blue.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/conwag_lights/green_flare01
{
	qer_editorimage textures/conwag_lights/cw_flare001_green.tga
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		clampmap textures/conwag_lights/cw_flare001_green.tga
		blendFunc GL_ONE GL_ONE
	}
}


textures/conwag_walls/rotor_02
{
qer_editorimage textures/conwag_walls/rotor_2.tga
	surfaceparm nomarks
	{
		map textures/conwag_walls/rotor_2.tga
		blendfunc blend
		tcMod rotate 100
	}
	
}

textures/conwag_walls/speaker_anim_01
{ 
qer_editorimage textures/conwag_walls/club_speaker_anim_01.tga
	{ 
		animmap 10 textures/conwag_walls/club_speaker_anim_01.tga textures/conwag_walls/club_speaker_anim_02.tga textures/conwag_walls/club_speaker_anim_03.tga textures/conwag_walls/club_speaker_anim_02.tga
	} 

}

textures/conwag_walls/speaker_anim_02
{ 
qer_editorimage textures/conwag_walls/club_speaker_anim2_01.tga
	{ 
		animmap 8 textures/conwag_walls/club_speaker_anim2_01.tga textures/conwag_walls/club_speaker_anim2_02.tga textures/conwag_walls/club_speaker_anim2_03.tga textures/conwag_walls/club_speaker_anim2_02.tga
	} 

}


textures/conwag_walls/black_nonsolid
{
qer_editorimage textures/conwag_walls/pure_black.tga	
surfaceparm nonsolid
	{
		map textures/conwag_walls/pure_black.tga
		tcGen environment
		rgbGen identity
	}
	
}


textures/conwag_lights/fluro_03
// light emitting fluro
{
	qer_editorimage textures/conwag_lights/fluro_03.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/conwag_lights/fluro_03.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/conwag_lights/fluro_03.tga
		blendfunc GL_ONE GL_ONE
	}
}